/**
 * DiCloud - GENI project
 * 
 * (C) 2010 - University of Massachusetts Amherst
 * 
 * Initial developer(s): Emmanuel Cecchet.
 * Contributor(s): ______________________.
 */

package edu.umass.cs.geni.dicloud.server;

import java.rmi.Remote;
import java.rmi.RemoteException;

/**
 * Interface to the DiCloud server
 * 
 * @author <a href="mailto:cecchet@cs.umass.edu">Emmanuel Cecchet </a>
 * @version 1.0
 * 
 */
public interface DiCloudServerInterface extends Remote
{

  /**
   * Shutdown the DiCloud server
   */
  public abstract void shutdown() throws RemoteException;
}
